{
  "type": "minecraft:chest",
  "pools": [
    {
      "rolls": 1,
      "entries": [
        {
          "type": "item",
          "name": "diamond_horse_armor"
        },
        {
          "type": "item",
          "name": "netherite_scrap"
        },
        {
          "type": "item",
          "name": "piglin_banner_pattern"
        },
        {
          "type": "item",
          "name": "rib_armor_trim_smithing_template"
        },
        {
          "type": "minecraft:item",
          "functions": [
            {
              "function": "minecraft:enchant_randomly",
              "options": [
                "fire_aspect",
                "flame",
                "fire_protection"
              ]
            }
          ],
          "name": "minecraft:book"
        },
        {
          "type": "loot_table",
          "value": "colosseum_of_fools:item/cog_crossbow"
        }
      ]
    }
  ]
}